@font-face {
    font-family: 'SF Pro';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/2103849000000012010-700-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/2103849000000012010-300-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/2103849000000012010-600-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/2103849000000012010-400-normal.otf');
}
